.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100px;
    width: 100px;
    background: rgba( 255, 255, 255, .0 ) url('./images/loader.gif') 50% 50% no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); /* Yep! */
    width: 48%;
    height: 59%;
}


body.loading {
    overflow: hidden;
}


    body.loading .modal {
        display: block;
    }

#pop-up {
    display: none;
    position: absolute;
    width: 280px;
    padding: 1px;
    background: #BABCAA;
    color: #000000;
    border: 1px solid #1a1a1a;
    font-size: 90%;
    -moz-border-radius-bottomleft: 14px;
    -webkit-border-bottom-left-radius: 14px;
    border-bottom-left-radius: 14px;
    -moz-border-radius-bottomright: 14px;
    -webkit-border-bottom-right-radius: 14px;
    border-bottom-right-radius: 14px;
    -moz-border-radius-topright: 14px;
    -webkit-border-top-right-radius: 14px;
    border-top-right-radius: 14px;
    -moz-border-radius-topleft: 14px;
    -webkit-border-top-left-radius: 14px;
    border-top-left-radius: 14px;
}

.content:hover {
    /*background-color: #99BCAA;*/
}

.Small {
    font-size: medium;
    color: #570000;
    text-decoration: blink;
}

.content span {
    display: none;
}

.content {
    color: #850000;
}

.contentblack {
    color: #000000;
}

.CSSTableDisplayBoard tr th {
    font-family: Times New Roman;
    color: #570000;
    text-align: center;
    border-right: green thin solid;
    border-top: green thin solid;
    font-size: large;
    border-left: green thin solid;
    border-bottom: green thin solid;
    background-color: #babc98;
    font-weight: bold;
    padding: 4px;
    background-color: #BCBC94;
    border: 1px solid #2d6898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}



.CSSTableDisplayBoard tr td {
    font-family: Times New Roman;
    color: #B90000;
    text-align: left;
    border-right: green thin solid;
    border-top: green thin solid;
    font-size: medium;
    border-left: green thin solid;
    border-bottom: green thin solid;
    background-color: #babc98;
    font-weight: bold;
    text-transform: uppercase;
    padding: 4px;
    background-color: #D8D9C4;
    border: 1px solid #2d6898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    height: 50px;
}




.CSSTableDisplayBoard input {
    color: White;
    display: inline-block;
    width: 90%;
    height: 90%;
    font-size: 25px;
    font-weight: bold;
    font-family: Times New Roman;
    background-color: #545636;
    border: 1px solid #2d6898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}

    .CSSTableDisplayBoard input:hover {
        background-color: #babc98;
        border: 1px solid #2d6898;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        -moz-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    }

    .CSSTableDisplayBoard input:active {
        color: Black;
        background-color: #babc98;
        border: 1px solid #2d6898;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        -moz-box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        transform: translateY(4px);
    }




.CSSTableDisplayBoardDark tr th {
    font-family: Times New Roman;
    color: #ffffff;
    text-align: center;
    border-right: green thin solid;
    border-top: green thin solid;
    font-size: large;
    border-left: green thin solid;
    border-bottom: green thin solid;
    background-color: #000000;
    font-weight: bold;
    padding: 4px;
    border: 1px solid #2d6898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}



.CSSTableDisplayBoardDark tr td {
    font-family: Times New Roman;
    color: #ffffff;
    text-align: left;
    border-right: green thin solid;
    border-top: green thin solid;
    font-size: medium;
    border-left: green thin solid;
    border-bottom: green thin solid;
    background-color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    padding: 4px;
    border: 1px solid #2d6898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    height: 50px;
}


.CSSTableDisplayBoardDark input {
    color: White;
    display: inline-block;
    width: 90%;
    height: 90%;
    font-size: 25px;
    font-weight: bold;
    font-family: Times New Roman;
    background-color: #000;
    border: 1px solid #2d6898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}

    .CSSTableDisplayBoardDark input:hover {
        background-color: #333333;
        border: 1px solid #2d6898;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        -moz-box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        box-shadow: 0px 6px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    }

    .CSSTableDisplayBoardDark input:active {
        color: white;
        background-color: #333333;
        border: 1px solid #2d6898;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        -moz-box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
        transform: translateY(4px);
    }

.flip-card {
    background-color: transparent;
    perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d; /*  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
}



.flip-card-front, .flip-card-back {
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-card-front {
    /*background-color: #bbb;*/
    color: black;
}

.flip-card-back {
    /* background-color: #2980b9;*/
    color: white;
}


.ui-widget-header {
    border: 1px solid #f5f4f4;
    background: #545636 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border: 1px solid #2d6898;
    -webkit-box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 1px 0px #333333, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}



.dialog {
    display: none;
    height: 300px;
    overflow: auto;
    width: 500px
}